cURL
curl --request POST \
--url https://api.crunchz.app/api/groups/participants/remove \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"group_id": "xxx@g.us",
"participants": [
{
"id": "xxx@c.us"
}
]
}
'import requests
url = "https://api.crunchz.app/api/groups/participants/remove"
payload = {
"group_id": "xxx@g.us",
"participants": [{ "id": "xxx@c.us" }]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({group_id: 'xxx@g.us', participants: [{id: 'xxx@c.us'}]})
};
fetch('https://api.crunchz.app/api/groups/participants/remove', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"data": [
{
"id": "<string>",
"is_admin": true
}
],
"meta": {
"current_page": 1,
"per_page": 50,
"total": 150,
"total_pages": 3,
"has_next_page": true,
"has_prev_page": false
}
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>"
}{
"message": "<string>",
"errors": {}
}{
"message": "<string>"
}Group
Remove Participants
Remove members from a WhatsApp group using the group ID and participant phone numbers. Requires superadmin privileges.
POST
/
groups
/
participants
/
remove
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Was this page helpful?
⌘I